a { border:0px; }
button.loginbutton { padding-left:1px;padding-right:1px;line-height:20px; }
button.psearchbutton { padding-left:2px;padding-right:2px;line-height:20px; }
#mainPlayerSearch { top: 30px; right: 148px; }
.ie7container { margin-bottom:10px; }
.selectedlinks { font-size:10px; }
.rwlogo span { word-wrap: normal; }
.btn.subscribe { font-size:14px; }
.utilitybar .business { font-size:11px;line-height:20px; }
.longtitle { margin-bottom:0px; }
.titlefull { clear:both; }

.footer-sportheader .nfliconblue { margin-left:19px; }
.footer-sportheader .mlbconblue { margin-left:18px; }
.footer-sportheader .nbaiconblue { margin-left:18px; }
.footer-sportheader .nhliconblue { margin-left:21px; }

/* Sprites */
.nflnav { margin-left:0px; }
.mlbnav { margin-left:-2px; }
.nbanav { margin-left:-2px; }
.nhlnav { margin-left:0px; }
.golfnav { margin-left:-1px; }
.nascarnav { margin-left:-1px; }
.ncaafnav { margin-left:-1px; }
.ncaabnav { margin-left:-2px; }
.soccernav { margin-left:-1px; }

.nflnavhover { margin-left:0px; }
.mlbnavhover { margin-left:-2px; }
.nbanavhover { margin-left:-2px; }
.nhlnavhover { margin-left:0px; }
.golfnavhover { margin-left:-1px; }
.nascarnavhover { margin-left:-1px; }
.ncaafnavhover { margin-left:-1px; }
.ncaabnavhover { margin-left:-2px; }
.soccernavhover { margin-left:-1px; }

.nflthinnav { margin-left:2px; }
.mlbthinnav { margin-left:1px; }
.nbathinnav { margin-left:1px; }
.nhlthinnav { margin-left:2px; }
.golfthinnav { margin-left:1px; }
.nascarthinnav { margin-left:0px; }
.ncaafthinnav { margin-left:0px; }
.ncaabthinnav { margin-left:0px; }
.soccerthinnav { margin-left:0px; }

.nflthinnavhover { margin-left:2px; }
.mlbthinnavhover { margin-left:1px; }
.nbathinnavhover { margin-left:1px; }
.nhlthinnavhover { margin-left:2px; }
.golfthinnavhover { margin-left:1px; }
.nascarthinnavhover { margin-left:0px; }
.ncaafthinnavhover { margin-left:0px; }
.ncaabthinnavhover { margin-left:-3px; }
.soccerthinnavhover { margin-left:0px; }

.nfliconblue { margin-left:2px; }
.mlbiconblue { margin-left:1px; }
.nbaiconblue { margin-left:1px; }
.nhliconblue { margin-left:2px; }
.golficonblue { margin-left:1px; }
.nascariconblue { margin-left:0px; }
.ncaaficonblue { margin-left:0px; }
.ncaabiconblue { margin-left:0px; }
.soccericonblue { margin-left:0px; }

.nfliconsmall { margin-left:0px; }
.mlbiconsmall { margin-left:0px; }
.nbaiconsmall { margin-left:1px; }
.nhliconsmall { margin-left:1px; }
.golficonsmall { margin-left:0px; }
.nascariconsmall { margin-left:0px; }
.ncaaficonsmall { margin-left:2px; }
.ncaabiconsmall { margin-left:1px; }
.soccericonsmall { margin-left:0px; }

a:hover .nfliconsmall { margin-left:0px; }
a:hover .mlbiconsmall { margin-left:0px; }
a:hover .nbaiconsmall { margin-left:0px; }
a:hover .nhliconsmall { margin-left:0px; }
a:hover .golficonsmall { margin-left:0px; }
a:hover .nascariconsmall { margin-left:0px; }
a:hover .ncaaficonsmall { margin-left:0px; }
a:hover .ncaabiconsmall { margin-left:0px; }
a:hover .soccericonsmall { margin-left:0px; }